glab(1)

NAME

glab-mr-delete - Delete merge requests

SYNOPSIS

glab mr delete [ | ] [flags]

DESCRIPTION

Delete merge requests

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab mr delete 123
    glab mr delete 123 branch-name 789  # delete multiple MRs by id and branch name
    glab mr delete 1,2,branch-related-to-mr-3,4,5  # delete MRs !1,!2,!3,!4,!5
    glab mr del 123
    glab mr delete branch

SEE ALSO

glab-mr(1)